=== debian/control ===
Source: prism-webapp-techvi
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-techvi
Architecture: all
Depends: prism
Homepage: http://techvi.com/
Description: TechVi WebApp for Prism
 TechVi WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
